result.appendSource(entry.srcText).append(": ");

def translations  = entry.getLocTerms(true)
def count = translations.size() - 1

translations.each { tra ->
    def commentsList = entry.getEntriesFor(tra).collect { it.commentText }.findAll { (it != null) && (it.length() > 0) }.unique()
    if (commentsList.size() > 0) {
        StringBuffer tip = new StringBuffer();
        for (com in commentsList) if ((com != null) && (com.length() > 0)) {
            tip.append(com).append ("; "); 
        }
        result.startTooltip(tip.toString());
    }	
    result.appendTarget(tra, entry.hasPriorities(tra));
    if (commentsList.size() > 0) result.endTooltip();
    if (count-- > 0) result.append(",");
}

result.append("\n\n");
